Subject: Re: Please DocuSign: CONSULTING AGREEMENT - Kim Valerie Domosmog.pdf, NDA-Third Party LLC.pdf
From: Kim Valerie Angayao <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 24 Jun 2022 09:41:10 -0400

Hi, can you confirm if my understanding is correct? Will I be paid after 1
month of working?

On Fri, Jun 24, 2022 at 9:27 AM Ashish Dabral via DocuSign <
[email-masked]> wrote:

> Ashish Dabral sent you a document to review and sign.
>
> REVIEW DOCUMENTS
> <https://na3.docusign.net/Member/EmailStart.aspx?a=e13df5c3-6f2a-4498-b6ba-c03129255a78&acct=997c4d74-7729-4636-8626-f8a9b04ed6a4&er=4af1416f-3183-4a87-8d25-02b838b98f27>
> Ashish Dabral
> [email-masked]
> Kim Valerie Domosmog,
>
> Please DocuSign CONSULTING AGREEMENT - Kim Valerie Domosmog.pdf, NDA-Third
> Party LLC.pdf
>
> Thank You, Ashish Dabral
>
> *Do Not Share This Email*
> This email contains a secure link to DocuSign. Please do not share this
> email, link, or access code with others.
>
> *Alternate Signing Method*
> Visit DocuSign.com, click 'Access Documents', and enter the security code:
> E13DF5C36F2A4498B6BAC03129255A783
>
> *About DocuSign*
> Sign documents electronically in just minutes. It's safe, secure, and
> legally binding. Whether you're in an office, at home, on-the-go -- or even
> across the globe -- DocuSign provides a professional trusted solution for
> Digital Transaction Management™.
>
> *Questions about the Document?*
> If you need to modify the document or have questions about the details in
> the document, please reach out to the sender by emailing them directly.
>
> *Stop receiving this email*
> Report this email
> <https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi10ofwYJM9gIIL4tRYPqMOc5_vw10xCbvKI6cy7UuLCjy7PvbujbVnewRb4es7yOBhSV8gBSFbrsNs8vcut2JJOmRBLEAZnfvwCmAS4lgNyaR5YIqmJc7s7-idthqCnX-NZAMgERtmm6_n-ZABPCH50t7rbIprUkzSyJCU4Hj1Nxo5DRU6MbTnuwWRy5t_WPMcua_TbWI0CUflJ2m5k4LoU2uOZXKONYUFe8oDJB1RcEq8OVa-jc3eV1LIJW-gCfNksXpPpxSzA8r8ELHnr2kOSFUUNJFQMd8Ei4GhuuALY8IONeQFl2a9iJcIvqZ7EEfdLrvcEpmBTTSlTMKxTVaSI3FzbQ0KQp-8h90BIeuWo3ZDnaHnZYOulg5_3nM0LXQcCogTvUZaDa0wW0F37BJlfldcL3WAeHValPcd1PweW4-KjmIViW6QgBhDTJbku1-ItcYA5tA9amGdewpc_6USbV&lang=en>
> or read more about Declining to sign
> <https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide>
> and Managing notifications
> <https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications>
> .
>
> If you are having trouble signing the document, please visit the Help
> with Signing
> <https://support.docusign.com/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing>
> page on our Support Center <https://www.docusign.com/support>.
>
> Download the DocuSign App
> <https://www.docusign.com/features-and-benefits/mobile>
>
> This message was sent to you by Ashish Dabral who is using the DocuSign
> Electronic Signature Service. If you would rather not receive email from
> this sender you may contact the sender with your request.
>